Subject: pdb file manipulator

From: "Igor J. Barani" <[email-masked]>
Date: Mon, 01 Jun 1998 10:16:10 -0400

Hello,

I am looking for a pdb file manipulating software (preferably
shareware).  Simply, I need to manipulate a large pdb file by performing
such operations as removing the hydrogens and adding dummy atoms etc.
Does anyone know where I can download a shareware program to do just
that?  Thanks in advance for your responses.

Sincerely,
Igor Barani

--
________________________________________________
Igor J. Barani, Research Assistant
W.M. Keck Center for Molecular Electronics
Department of Chemistry at Syracuse University
CST 1-014C
111 College Place
Syracuse, New York 13244-4100
Email:  [email-masked]
________________________________________________